/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

#page {
	max-width: 100%;
}
#page > *:not(#columns) {
	max-width: 100%;
	text-align: center;
}
#page > *:not(#columns) > *,
#page > #columns,
#page > #menu-control,
#page > .region-secondary-content:not(#columns),
#page > #footer {
	max-width: 1280px;
	margin: 0 auto;
	text-align: left;
}

#page > .region-secondary-content:not(#columns) > .region-inner,
#page > #footer > .region-footer {
	margin: 0 8%;
}
#page > #footer > .region-footer {
	padding: 25px 20px 30px;
}
#footer {
	padding-top: 40px;
}


#content-column {
	margin: 0 8%;
	width: 84%;
}
.region-leaderboard .region-inner {
	margin: 0 8%;
	height: 35px;
}
.region-sidebar-second {
width: 21%;
margin-left: -29%;
}

section#main-content {
 	position: relative;
 	padding: 40px 60px 40px 20px;
 	margin: 0;
 }
 .sidebar > .region-inner {
 	margin-top: 40px;
 }
.share-placeholder {
	height: 20px;
	width: 20px;
	margin: 0;
	padding: 0;
	background: transparent url("../images/share.png") no-repeat 50% 50%;
	cursor: pointer;
}
.expanded .share-placeholder {
	float: left;
	margin-right: 30px;
	position: relative;
	z-index: 2;
}
article .node-content + nav {
 	position: absolute;
	top: 40px;
	right: 60px;
	background: transparent;
	padding: 0px 10px;
	height: 1.85em;
	width: auto;
 }

article .node-content + nav .links {
	position: relative;
}
article .node-content + nav .links li a {
  	display: inline-block;
  	height: 1.85em;
  	width: 1.85em;
  	text-align: center;
  	position: relative;
  	line-height: 1.85em;
  	text-indent: -9999px;
  	white-space: nowrap;
  	padding: 0;
  	background-position: 50% 50%;
}
 .links li.socialmedia_share-default span a + a {
  	margin-left: 30px;
}
.links li a img {
	vertical-align: text-top;
}
.links li a:hover:after {
	content: attr(title);
	background: rgba(0,0,0,.75);
	padding: 5px;
	position: absolute;
	width: 13em;
	text-align: center;
	top: 28px;
	left: -65px;
	border-radius: 4px;
	color: #fff;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	transition: all 200ms;
	-webkit-transition: all 200ms;
	text-indent: initial;
}
.links li a:hover:before {
	content: " ";
	border-color: transparent transparent rgba(0,0,0,.75) transparent;
	border-style: solid;
	border-width: 0 6px 6px;
	padding: 0;
	position: absolute;
	top: 22px;
	left: 8px;
	transition: all 200ms;
	-webkit-transition: all 200ms;
}
.print_html, .print_mail, .print_pdf {
	margin-left: 0px;
}


#menu-control {
	height: auto;
	padding: 28px 0 0 0;
	border-bottom: none;
}

#menu-control .nav li a, 
#menu-control .nav ul.menu li a {
	height: 37px;
	line-height: 37px;
  	font-size: 1.5em;
}
#page > *:not(#columns) > #menu-bar {
	margin: 0 8%;
}
#menu-control .menu-wrapper {
	border-bottom: 2px solid #149c88;
	margin: 0 -6%;
}
#menu-control .menu-wrapper ul.menu {
	margin: 0 6%;
}

#page > #messages {
	max-width: 1230px;
	margin: 0 auto;
	padding: 10px 25px;
	background: #fff;
}
#page > #messages > .message {
	margin-bottom: 10px;
}
#menu-bar {
	position: relative;
}
#block-search-form {
	position: absolute;
	right: 0px;
	top: 0px;
	background: transparent;
	padding: 6px 6px 10px;
	height: 22px;
	z-index: 1;
}
#block-search-form #search-block-form {
	margin: 0;
}
#block-search-form button,
#block-search-form input {
	vertical-align: middle;
}
#block-search-form h2 {
	margin: 0;
}
#block-search-form input.custom-search-box {
	background: #e5e5e5;
	border: none;
	height: 22px;
	width: 60px;
	line-height: 22px;
	font-size: 18px;
	transition: all 800ms;
	-webkit-transition: all 800ms;
	text-transform: uppercase;
	color: #9d9d9c;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: normal;
	padding: 2px 15px 1px;
}
#block-search-form input.custom-search-button {
	background: #e5e5e5;
	padding: 2px 4px 1px 6px;
}

#block-search-form input.custom-search-box:hover,
#block-search-form input.custom-search-box:focus,
#block-search-form input.custom-search-box:active {
	width: 210px;
	transition: all 200ms;
	-webkit-transition: all 200ms;
}

#block-widgets-s-socialmedia-profile-default {
	position: absolute;
	right: 8%;
	top: -210px;
	padding: 0;
	height: 25px;
	width: auto;
	margin: 0;
}

.view-people .views-row {
	text-align: center;
	border: none;
	display: inline-block;
	width: 49%;
	vertical-align: top;
	margin-bottom: 30px;
}
#block-block-2 .block-content a {
    background: #96c11f url('images/pattern_8x8.png');
    padding: 21px 15px 15px;
    display: inline-block;
    font-size: 1.5em;
}
